
.cooperate_nav {
    /*height: 602px;*/
    /*padding-top: 50px;*/
    /*background: url("../images/cooperate/banner2.png") no-repeat center;*/
    /*background-size: 100% 100%;*/
    /*position: relative;*/
}
.navBox {
    position: absolute;
    width: 440px;
    height: 200px;
    top: 200px;
    left: 200px;
}
.navBox div:nth-of-type(1) {
    font-weight: bolder;
    font-size: 30px;
    margin-bottom: 15px;
}
.navBox div:nth-of-type(3) {
    width: 100%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.8);
    margin-bottom: 10px;
    margin-top: 20px;
}
.navBox div:nth-of-type(2), .navBox div:nth-of-type(4) {
    color: #555;
    font-size: 16px;
    margin-bottom: 10px;
}

/*.cooperate-container.content {*/
/*    width: 960px;*/
/*}*/

.cooperate-container .box .title {
    text-align: center;
    font-size: 24px;
    font-weight: bolder;
    margin-top: 40px;
    color: #383838;
}
.cooperate-container .box .title .line {
    width: 50px;
    height: 6px;
    border-radius: 6px;
    background: #2A82E4;
    margin: 10px auto 30px;
    text-align: center;
}

.cooperate-container .ulList {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cooperate-container .ulList .item {
    width: 20%;
}
.cooperate-container .ulList .item img {
    width: 90px;
    margin-left: 100px;
}
.cooperate-container .ulList .item div:nth-of-type(1) {
    font-weight: bolder;
    font-size: 17px;
    text-align: center;
    margin: 10px auto;
}
.cooperate-container .ulList .item div:nth-of-type(2) {
    font-weight: bolder;
    width: 150px;
    height: 40px;
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    color: #aaa;
}

.itemBox1 {
    height: 700px;
    position: relative;
}
.itemBox1 img {
    width: 100%;
   position: absolute;
    left: 0;
    top: 0;
}
.itemBox1  .info {
    position: absolute;
    right: 100px;
    top: 260px;
    width: 600px;
}
.itemBox1  .info .title, .itemBox3  .info .title {
    font-size: 30px;
    margin-bottom: 60px;
}
.itemBox1  .info p, .itemBox3  .info p {
    font-size: 16px;
    margin-bottom: 20px;
    color: #aaa;
}
.itemBox1  .info div:nth-of-type(2), .itemBox3  .info div:nth-of-type(2) {
    width: 50px;
    height: 6px;
    border-radius: 6px;
    background: #2A82E4;
    margin: 10px 0 30px;
    text-align: center;
}
.itemBox3 {
    /*height: 900px;*/
    position: relative;
}
.itemBox3 img {
    width: 100%;
    /*position: absolute;*/
    left: 0;
    top: 0;
}
.itemBox3  .info {
    position: absolute;
    right: 220px;
    top: 260px;
    width: 600px;
}

.itemBox2, .itemBox4 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1280px;
    margin: 30px auto 0;
}
.itemBox2  .info .title, .itemBox4  .info .title {
    font-size: 30px;
    margin-bottom: 60px;
}
.itemBox2  .info p, .itemBox4  .info p {
    font-size: 16px;
    margin-bottom: 20px;
    color: #aaa;
}
.itemBox2  .info div:nth-of-type(2), .itemBox4  .info div:nth-of-type(2) {
    width: 50px;
    height: 6px;
    border-radius: 6px;
    background: #2A82E4;
    margin: 10px 0 30px;
    text-align: center;
}
.itemBox2  .info, .itemBox4  .info {
    width: 50%;
}
.itemBox2  img, .itemBox4  img {
    width: 50%;
}
